Subject: Re: pfe:editing problem
From: "Gerrit P. Haase" <[email-masked]>
To: Clemens Schmidt <[email-masked]>
Cc: [email-masked]
Date: Thu, 30 May 2002 09:27:25 +0200

Hallo Clemens,

Am Mittwoch, 29. Mai 2002 um 18:56 schriebst du:

> Windows 95,Ver.:4.00.950a
> PFE extracted from pfe101i.zip

Wrong list.
IIRC PFE is no longer developed.

> When I drag the mouse along a line of any text, holding the left mouse
> button pressed,
> the part of the line right-hand sided to the mouse-pointer is replaced
> by a blank one up
> to the right end of the whole screen, though the text itself is'nt
> whiped out. The part of
> a column below the line (not the text-data itself) is whiped out up to
> the bottom of the
> screen, if the line is'nt the last one. When I afterwards drag the
> text-window on a
> whiped out area of the screen, let the mouse-button go and move it to
> another place
> then, this area is restored, the same as the active-window bars at the
> bottom of the
> screen, if I activate them.
> I hope anybody can solve this problem.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/